Subject: [secdir] Secdir last call review of draft-ietf-httpbis-h3-websockets

From: tirumal reddy <[email-masked]>
Date: Mon, 24 Jan 2022 18:45:34 +0530

Reviewer: Tirumaleswar Reddy

Review result: Ready

I have reviewed this document as part of the security directorate's ongoing

effort to review all IETF documents being processed by the IESG.  These

comments were written primarily for the benefit of the security area
directors.

Document editors and WG chairs should treat these comments just like any
other

last call comments.

This document relies on RFC8441 for security considerations and does not
discuss any new security issues.